CREATE TABLE loy_promo_x (
    LOY_PROMO_X_ID           NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CONFLICT_ID              NUMBER(18, 0)     NOT NULL,
    ATTRIB_01                VARCHAR2(400) ,
    ATTRIB_02                VARCHAR2(400) ,
    ATTRIB_03                VARCHAR2(120) ,
    ATTRIB_04                VARCHAR2(120) ,
    ATTRIB_05                VARCHAR2(120) ,
    ATTRIB_06                VARCHAR2(120) ,
    ATTRIB_07                VARCHAR2(120) ,
    ATTRIB_08                VARCHAR2(4)   ,
    ATTRIB_09                VARCHAR2(4)   ,
    ATTRIB_10                VARCHAR2(4)   ,
    ATTRIB_11                VARCHAR2(4)   ,
    ATTRIB_12                TIMESTAMP(6)  ,
    ATTRIB_13                TIMESTAMP(6)  ,
    ATTRIB_14                NUMBER        ,
    ATTRIB_15                NUMBER        ,
    ATTRIB_16                NUMBER        ,
    ATTRIB_17                NUMBER        ,
    ATTRIB_18                NUMBER        ,
    ATTRIB_19                NUMBER        ,
    ATTRIB_20                NUMBER        ,
    ATTRIB_21                NUMBER        ,
    ATTRIB_22                NUMBER        ,
    ATTRIB_23                NUMBER        ,
    ATTRIB_24                NUMBER        ,
    ATTRIB_25                NUMBER        ,
    ATTRIB_26                TIMESTAMP(6)  ,
    ATTRIB_27                TIMESTAMP(6)  ,
    ATTRIB_28                TIMESTAMP(6)  ,
    ATTRIB_29                TIMESTAMP(6)  ,
    ATTRIB_30                TIMESTAMP(6)  ,
    ATTRIB_31                TIMESTAMP(6)  ,
    ATTRIB_32                TIMESTAMP(6)  ,
    ATTRIB_33                TIMESTAMP(6)  ,
    ATTRIB_34                VARCHAR2(200) ,
    ATTRIB_35                VARCHAR2(200) ,
    ATTRIB_36                VARCHAR2(200) ,
    ATTRIB_37                VARCHAR2(200) ,
    ATTRIB_38                VARCHAR2(200) ,
    ATTRIB_39                VARCHAR2(200) ,
    ATTRIB_40                VARCHAR2(200) ,
    ATTRIB_41                VARCHAR2(200) ,
    ATTRIB_42                VARCHAR2(200) ,
    ATTRIB_43                VARCHAR2(200) ,
    ATTRIB_44                VARCHAR2(400) ,
    ATTRIB_45                VARCHAR2(400) ,
    ATTRIB_46                VARCHAR2(400) ,
    ATTRIB_47                VARCHAR2(1000),
    PAR_ROW_ID               NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    LOY_PROMO_X_ID           NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CONFLICT_ID              NUMBER(18, 0)     NOT NULL,
    ATTRIB_01                VARCHAR2(400) ,
    ATTRIB_02                VARCHAR2(400) ,
    ATTRIB_03                VARCHAR2(120) ,
    ATTRIB_04                VARCHAR2(120) ,
    ATTRIB_05                VARCHAR2(120) ,
    ATTRIB_06                VARCHAR2(120) ,
    ATTRIB_07                VARCHAR2(120) ,
    ATTRIB_08                VARCHAR2(4)   ,
    ATTRIB_09                VARCHAR2(4)   ,
    ATTRIB_10                VARCHAR2(4)   ,
    ATTRIB_11                VARCHAR2(4)   ,
    ATTRIB_12                TIMESTAMP(6)  ,
    ATTRIB_13                TIMESTAMP(6)  ,
    ATTRIB_14                NUMBER        ,
    ATTRIB_15                NUMBER        ,
    ATTRIB_16                NUMBER        ,
    ATTRIB_17                NUMBER        ,
    ATTRIB_18                NUMBER        ,
    ATTRIB_19                NUMBER        ,
    ATTRIB_20                NUMBER        ,
    ATTRIB_21                NUMBER        ,
    ATTRIB_22                NUMBER        ,
    ATTRIB_23                NUMBER        ,
    ATTRIB_24                NUMBER        ,
    ATTRIB_25                NUMBER        ,
    ATTRIB_26                TIMESTAMP(6)  ,
    ATTRIB_27                TIMESTAMP(6)  ,
    ATTRIB_28                TIMESTAMP(6)  ,
    ATTRIB_29                TIMESTAMP(6)  ,
    ATTRIB_30                TIMESTAMP(6)  ,
    ATTRIB_31                TIMESTAMP(6)  ,
    ATTRIB_32                TIMESTAMP(6)  ,
    ATTRIB_33                TIMESTAMP(6)  ,
    ATTRIB_34                VARCHAR2(200) ,
    ATTRIB_35                VARCHAR2(200) ,
    ATTRIB_36                VARCHAR2(200) ,
    ATTRIB_37                VARCHAR2(200) ,
    ATTRIB_38                VARCHAR2(200) ,
    ATTRIB_39                VARCHAR2(200) ,
    ATTRIB_40                VARCHAR2(200) ,
    ATTRIB_41                VARCHAR2(200) ,
    ATTRIB_42                VARCHAR2(200) ,
    ATTRIB_43                VARCHAR2(200) ,
    ATTRIB_44                VARCHAR2(400) ,
    ATTRIB_45                VARCHAR2(400) ,
    ATTRIB_46                VARCHAR2(400) ,
    ATTRIB_47                VARCHAR2(1000),
    PAR_ROW_ID               NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_loy_promo_x PRIMARY KEY (LOY_PROMO_X_ID, LOY_PROMO_X_ID)
);
